
=encoding utf8

=head1 NAME

Sidef::Types::Glob::Stat

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Stat(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Object::Object

=head1 METHODS

=head2 all

    self.all

Returns the

=cut

=head2 atime

    self.atime

Returns the

=cut

=head2 blksize

    self.blksize

Returns the

=cut

=head2 blocks

    self.blocks

Returns the

=cut

=head2 ctime

    self.ctime

Returns the

=cut

=head2 dev

    self.dev

Returns the

=cut

=head2 gid

    self.gid

Returns the

=cut

=head2 ino

    self.ino

Returns the

=cut

=head2 lstat

    self.lstat(arg, obj)

Returns the

=cut

=head2 mode

    self.mode

Returns the

=cut

=head2 mtime

    self.mtime

Returns the

=cut

=head2 nlink

    self.nlink

Returns the

=cut

=head2 parent

    self.parent

Returns the

=cut

=head2 rdev

    self.rdev

Returns the

=cut

=head2 size

    self.size

Returns the

=cut

=head2 stat

    self.stat(arg, obj)

Returns the

=cut

=head2 uid

    self.uid

Returns the

=cut
